/**Begin D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/

EXEC p_AlterColumn 'T_HRCS_ACTIVITY', 'FAPPID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ACTSCHEME', 'FAPPID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ACTSCHEMEACTINFO', 'FBINDINGLAYOUTID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ACTIVITYINS', 'FBINDINGLAYOUTID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ACTIVITYCLIENT', 'FCLOUDID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

/**End D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
